
/*======================================================================*\
|| #################################################################### ||
|| # BF - Easy Pages                                                  # ||
|| # Zafer BAHADIR                                                    # ||
|| # http://www.bizimforumlar.com & http://www.bilgivadisi.com                                    # ||
|| # Product: http://www.vbulletin.org/forum/showthread.php?p=1961076 # ||
|| # Version: 1.3.9                                                   # ||
|| #################################################################### ||
\*======================================================================*/

h1 { font-size: xx-large; }
h2 { font-size: x-large; }
h3 { font-size: large; }
h4 { font-size: medium; }
h5 { font-size: small; }
li { list-style: none; }

